July 31st, 2003

nepal

"tell me now, terminal" (C) пестня

Откроем XTerm и пройдемся пальцами по среднему ряду буковок на клаве, нажимая по две рядом стоящие буквы:

as - the portable GNU assembler
 sd - нету
  df - report filesystem disk space usage
   fg - put bash job in the foreground
    gh - нету
     hj - нету
      jk - нету
       kl - нету

Надо бы чо-нить придумать для sd, gh, hj, jk, kl. Варианты?
nepal

spam vs. antispam

Вот так спамеры научились обманывать антиспам в моей Мозилке. Рисуют в каждом письме такую примерно хрень:

06b2mh94846qgo3y70z9a8w85qte5c 4m3yn5x5kt9112r1107la9389hv78p
f376p0669u55j45d8043dx3k6i9s88
97478z1k1827x1u45453rno9ov6uk8 ifh3s7ea06b2mh94846qgo3y70z9a8
w85qte5c4m3yn5x5kt9112r1107la9 389hv78pf376p0669u55j45d8043dx
3k6i9s8897478z1k1827x1u45453rn o9ov6uk8ifh3s7ea06b2mh94846qgo
  • Current Music
    Depeche Mode - Useless
nepal

эйх...опять апгрейд

Для апгрейда чего-то мне сказали заапгрейдить QT. Заапгрейдил, ага. Теперь не работает SIM. Свой sim.spec я потерял...ну да ладно, не так много я там чего-то и менял. Но всё равно он с QT не компиляется... А, QTDIR стоит не туда. Взял правильный из /etc/profile.d/qt.sh. Всё равно не компиляется. А! Он же gcc3 небось собран, из девятки-то, а у меня всё gcc-2.96, и переходить пока не собираюсь.

Вывод: пересобрать QT. О, оно конфликтует с NVIDIA_GLX и требует openmotif! Выкинуть NVIDIA_GLX, пересобрать openmotif.

Openmotif собирается пока, в то время как NVIDIA_GLX не выкидывается:

[root@kir ljimgdl]# rpm -e NVIDIA_GLX
ошибка: Неудовлетворенные зависимости:
libGLcore.so.1 нужен для (установлен)arts-1.1.0-0.7asp
libGLcore.so.1 нужен для (установлен)XFree86-libs-4.3.0-3
libGLcore.so.1 нужен для (установлен)XFree86-4.3.0-3
libGLcore.so.1 нужен для (установлен)XFree86-tools-4.3.0-3